/* Wrap */
#content-wrap-main{
    margin-right: auto;
  margin-left: auto;
  max-width: 960px;
}
#content-wrap {
    width: 100%;
    margin-top: 5px;
	
}

/* Header */

#header {

	height: 120px;
		/*background: #6699CC url(header.png) repeat-x;*/
	margin-top: 5px;
	
	position: relative;
	color: #000;
	/*border-style: dashed;*/
	
}
	

.divClear {
    clear:both;
    }
   
    .Clear-left {
    clear:left;
    }
   
    .Clear-right {
    clear:right;
	}

#topline {
width:1000px;
    height: 33px;
		/*background: #6699CC url(header.png) repeat-x;*/
	/*margin:5px 4px 5px 4px;*/
	margin:0px;
	background-image:url(images/top-pink-bg.jpg);
	position: relative;
	color: #000;
		
	}
	

	
#content {
	width: 1003px;
	display:block;
	padding: 2px 3px 3px 3px;
	
}

#divtag1leftimg
	{ 
	width:5px; 
	height: 2500px;
	display:block;
	margin:0px;
	padding:0px;
	border:0px solid #000000;
	background-image:url(images/left-pink-bg.jpg);
	float:left;
	}

#divtag1left {
    width:810px; 
	display:block;
	margin:0px;
	padding:0px;
	border:0px solid #000000;
	
	float:left;
	}

#divtag1left2
	{ 
	 width:170px; overflow:hidden;
	
	display:block;
	margin:0px;
	padding:0px;
	border:1px solid #000000;
	float:left;
	}
	
	
	#divtag1left3 {
    width:430px;
	display:block;
	margin:0px 4px 0px 4px;
	padding:0px;
	border:1px solid #000000;
	
	float: left;
	}
	
	#divtag1left4 {
    width:190px; 
	display:block;
	margin:0px;
	padding:0px;
	border:1px solid #000000;
	float:left;
	}
   
	
	
   #divtag1left5 {
    width:175px; 
	display:block;
	margin:0px;
	padding:0px;
	border:0px solid #000000;
	float:left;
	
	}

	
	
#divtagright{
background-image:url(images/right-pink-bg.jpg);
float:right;
background-repeat:no-repeat;
	
	}

#divtagrightcolor{
  
	height: 2500px; 
	float:right;
	margin:0px;
	
	padding:0px;

	

}

	.divClear {
    clear:both;
    }

/* Menu */

#menu {
width:100%;
height:33px;
	float: left;
	background-image:url(images/top-pink-bg.jpg);
}



#footer{
width:894px;
height:100px;
border:1px solid #000000;
float: left;
}

/* Search */
/*========================Search Code=========================*/
#divsearchtag333 {
  width:430px;
	display:block;
	margin:0px 4px 0px 4px;
	padding:0px;
	border:0px solid #000000;
	
	float: left;
	}
	
	
	
/*++++++++++++++++++++++++++++End+++++++++++++++++++++++++++*/

/*===========Game-play---css====================*/
#divplay {
    width:830px; 
	margin:0px;
	padding:0px;
	border:0px solid #000000;
	float:left;
	}

#divplayleft {
    width:640px; 
	margin:0px;
	padding:0px;
	border:0px solid #000000;
	float:left;
	}

#divplayright {
    width:185px; 
	margin:0px;
	padding:0px;
	border:1px solid #000000;
	float:left;
	}
#divadvertige {
    width:140px; 
	display:block;
	margin:0px;
	padding:0px;
	border:0px solid #000000;
	float:left;
	
	}


/*===============End============================*/




/*===========video-play---css====================*/
#divplayvideo {
    width:835px; 
	margin:0px;
	padding:0px;
	border:0px solid #000000;
	float:left;
	}

#divplayleftvideo {
    width:640px; 
	margin:0px;
	padding:0px;
	border:0px solid #000000;
	float:left;
	}

#divplayrightvideo {
    width:187px; 
	margin:0px;
	padding:0px;
	border:1px solid #000000;
	float:left;
	}
#divadvertigevideo {
    width:160px; 
	display:block;
	padding-left:0;
	margin:0px;
	padding:0px;
	border:0px solid #000000;
	float:left;
	
	}

/*===============End============================*/